Subject: Re: Job | Tech Support Remote Screening
From: Pratishtha Mani <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 10:11:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7570 Applicants

View All

Pratishtha Mani
I am born and brought-up in Delhi. I am from finance background. Currently I am a part of General Ledger Team where my key responsibilities are journal voucher processing and sub ledger reconciliations. I have also worked in Accounts payable process in past where my main responsibilities were Invoice processing, Return to Vendor and Customer Relationship Management. I am looking for an opportunity where I can prove my skills and experience to the best in organisation interest.

Shortlist

Reject

Current Designation Senior Finance Professional
Current Company BT Global Business Service Pvt Ltd
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon, Noida
Education
B.Com
Delhi University- Aditi Mahavidyalya
Key Skills
Payments, Reconciliation, Invoice Verification, Accounting, Ap, Journal Voucher, General Ledger, finance professional, return to vendor, CRM, Invoice Processing, Accounts Payable, computer basics, Advanced Excel, VLOOKUP, HLOOKUP, Pivot Table, Powerpoint

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem